/* CSS Document */

/* Define Font Faces */
/* Tw Cen MT Condensed Extra Bold */
@font-face {
	font-family:"TCCEB";
	src: url('/font/TCCEB.ttf');
	}

/* Tw Cen MT Condensed */
@font-face {
	font-family:"TCCM";
	src: url('/font/TCCM.ttf');
	}

/* Reset body padding and margins */
body { 
	margin:0; 
	padding:0; 
	background-image:url(/images/tweed.png);
	background-repeat:repeat;
	}

.background_grey_primary	{background-color:#202020}
.background_grey_secondary	{background-color:#303030}

.background_primary 	{background-color:#006600}
.background_shadow 		{background-color:#202020}
.background_secondary 	{background-color:#404040}

/* CSS Document */

.Heading {
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:24px;
	color:#404040;
	vertical-align:middle;
	}

.OIG_Sub_Heading {
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:22px;
	color:#404040;
	vertical-align:middle;
	}

.OIG_Form_Heading {
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:22px;
	color:#fff;
	vertical-align:middle;
	text-align:left;
	}

.OIG_Text {
	font-family:"Tw Cen MT Condensed", "TCCM";
	font-size:20px;
	color:#404040;
	vertical-align:middle;
	text-align:justify;
	}

*:focus {outline: none;}

.OIG_Input {
	width: 250px;
	padding: 0px;
	height: 40px;
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:24px;
	color:#404040;
	border: 1px solid #404040;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
	vertical-align:middle;
	text-align: center;
	}

.OIG_Select {
	width: 250px;
	padding: 5px;
	height: 40px;
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:24px;
	color:#404040;
	border: 1px solid #404040;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
	vertical-align:middle;
	}

.Exam_OnTap {
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:24px;
	color:#FFFFFF;
	background-color:#303030;
	}

.Input_Text_01 {
	width: 85px;
    padding: 5px;
    height: 50px;
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:32px;
	color:##404040;
	border: 1px solid #404040;
    box-shadow: 0px 0px 3px #303030, 0 10px 15px #eee inset;
    border-radius:2px;
	vertical-align:middle;
    text-align: right;
	}    

.Log_Line_Details {
	font-family:"Tw Cen MT Condensed", "TCCM";
	font-size:16px;
	color:#404040;
    padding: 5px;
	}

.Log_Line_Heading {
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:16px;
	color:#FFF;
	text-align: left;
	height:25;
    background-color: #606060;
	}

.Row_0 {background-color:#e0e0e0;}
.Row_1 {background-color:#f0f0f0;}

.Submit_Button_Color {
    padding: 5px;
    height: 50px;
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:24px;
	color:#FFFFFF;
	border: 1px solid #202020;
    background:#FF6600;
    border-radius:2px;
	vertical-align:middle;
    cursor: pointer;
	}    

.Submit_Button_Color:hover {
    padding: 5px;
    height: 50px;
	font-family:"Tw Cen MT Condensed Extra Bold", "TCCEB";
	font-size:24px;
	color:##fff;
	border: 1px solid #FF6600;
    background:#202020;
    border-radius:2px;
	vertical-align:middle;
    cursor: pointer;
	}    
